Package Details: ruby-hoe 3.13.1-1

Git Clone URL: https://aur.archlinux.org/ruby-hoe.git (read-only)
Package Base: ruby-hoe
Description: Hoe is a rake/rubygems helper for project Rakefiles
Upstream URL: http://www.zenspider.com/projects/hoe.html
Licenses: MIT
Submitter: mtorromeo
Maintainer: syntaxerrormmm
Last Packager: syntaxerrormmm
Votes: 69
Popularity: 0.000000
First Submitted: 2010-02-16 11:30
Last Updated: 2015-06-08 21:23

Dependencies (2)

Required by (1)

Sources (1)

Latest Comments

hexadecagram commented on 2012-12-16 00:16

ruby 1.9.3_p327-1 contains rake. Please remove the dependency on ruby-rake.

hexadecagram commented on 2012-12-16 00:16

ruby 1.9.3_p327-1 contains rake. Please remove the dependency.

syntaxerrormmm commented on 2012-11-27 16:13

3.3.1 is out. Please find an updated PKGBUILD @ https://raw.github.com/syntaxerrormmm/aur/master/ruby-hoe/PKGBUILD

HTH.

syntaxerrormmm commented on 2011-11-30 16:55

hoe 2.12.4 is out. Updated PKGBUILD at the usual place.

syntaxerrormmm commented on 2011-11-12 23:10

syntaxerrormmm commented on 2011-11-12 23:10

ruby-1.9.3_p0-1 released on 31st October contains rubygems 1.8.11. It's probably the time we fill in the gap created in the meantime. At the usual link you can find an updated PKGBUILD for hoe 2.12.3. Thanks.

syntaxerrormmm commented on 2011-08-22 22:54

You are right, just tried on a fresh system. Yesterday it compiled fine :/

kidoz commented on 2011-08-20 15:50

ruby 1.9.2p290 - gem 1.3.7
For hoe 2.12 need gem >= 1.4

syntaxerrormmm commented on 2011-08-20 12:22

ruby-1.9.2_p290 is since some time in [extra], also other updated versions of hoe exist (we are at 2.12.0).
Please find an updated PKGBUILD (including dependency on the right ruby version) at this URL: https://raw.github.com/syntaxerrormmm/aur/master/ruby-hoe/PKGBUILD

kidoz commented on 2011-02-11 10:24

Roll back to 2.8.0.

cameel commented on 2011-02-09 23:06

Version 2.9.1 requires RubyGems 1.4, but the current ruby 1.9.2_p136 package from extra provides only RubyGems 1.3.7.

kidoz commented on 2010-12-01 21:56

hoe 2.7.0 released

hollunder commented on 2010-11-09 12:47

It doesn't seem to really need ruby-rubyforge

kidoz commented on 2010-09-03 01:14

Update to 2.6.2